Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 2899523002: Views/Harmony Remove references to ui/views/layout/layout_constants.h (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 2 days ago by ananta
Modified:
1 week, 2 days ago
Reviewers:
Peter Kasting
CC:
chromium-reviews, mathp+autofillwatch_chromium.org, aboxhall+watch_chromium.org, tfarina, sebsg+autofillwatch_chromium.org, nektar+watch_chromium.org, yuzo+watch_chromium.org, rouslan+autofill_chromium.org, je_julie, dougt+watch_chromium.org, dmazzoni+watch_chromium.org, dtseng+watch_chromium.org, rogerm+autofillwatch_chromium.org, vabr+watchlistautofill_chromium.org, estade+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Views/Harmony Remove references to ui/views/layout/layout_constants.h Replace references to constants in ui/views/layout/layout_constants.h with their equivalents using ChromeLayoutProvider. BUG=691897 Review-Url: https://codereview.chromium.org/2899523002 Cr-Commit-Position: refs/heads/master@{#473398} Committed: https://chromium.googlesource.com/chromium/src/+/a964ee167eddaf2c533ad6dd269c4f9926abf473

Patch Set 1 #

Patch Set 2 : git cl format #

Patch Set 3 : Fix compile failures #

Total comments: 2

Patch Set 4 : Address review comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+35 lines, -22 lines) Patch
M chrome/browser/ui/views/accessibility/invert_bubble_view.cc View 3 chunks +3 lines, -2 lines 0 comments Download
M chrome/browser/ui/views/autofill/save_card_bubble_views.cc View 1 2 4 chunks +12 lines, -7 lines 0 comments Download
M chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc View 1 2 3 3 chunks +14 lines, -8 lines 0 comments Download
M chrome/browser/ui/views/desktop_capture/desktop_media_picker_views.cc View 1 2 chunks +6 lines, -5 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 12 (7 generated)
ananta
1 week, 2 days ago (2017-05-19 23:16:21 UTC) #2
Peter Kasting
LGTM with comment https://codereview.chromium.org/2899523002/diff/40001/chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc File chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc (right): https://codereview.chromium.org/2899523002/diff/40001/chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc#newcode220 chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc:220: 0, provider->GetDistanceMetric(DISTANCE_UNRELATED_CONTROL_HORIZONTAL)); This passes a horizontal ...
1 week, 2 days ago (2017-05-19 23:45:44 UTC) #5
ananta
https://codereview.chromium.org/2899523002/diff/40001/chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc File chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc (right): https://codereview.chromium.org/2899523002/diff/40001/chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc#newcode220 chrome/browser/ui/views/bookmarks/bookmark_bubble_view.cc:220: 0, provider->GetDistanceMetric(DISTANCE_UNRELATED_CONTROL_HORIZONTAL)); On 2017/05/19 23:45:44, Peter Kasting wrote: > ...
1 week, 2 days ago (2017-05-20 00:02:02 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2899523002/60001
1 week, 2 days ago (2017-05-20 00:03:32 UTC) #9
commit-bot: I haz the power
1 week, 2 days ago (2017-05-20 01:05:41 UTC) #12
Message was sent while issue was closed.
Committed patchset #4 (id:60001) as
https://chromium.googlesource.com/chromium/src/+/a964ee167eddaf2c533ad6dd269c...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06